html, body, form
{
	margin: 0;
	padding: 0;
}

html
{
	height:100%;
}

body
{
background-color: #423542 !important;
  background-image: url(http://xn--7-dtboqp1a.xn--p1ai/bitrix/templates/sport_copy/images/bg_body.png) !important;
	height: 100%;
	width:100%;
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	/*color: #333;*/
}

/* Global styles */
.vote-result{
	display:none;
}
.clear{
	clear:both;
}
.none1{
	position:absolute;
	left:-10000px;
	width:1px;
	height:1px;
}
.none2{
	display:none;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.nomargin{
	margin:0;
}
.nopadding{
	padding:0;
}
.textuppercase{
	text-transform:uppercase;
}

/*Links*/
a{
	text-decoration:none;
	margin:0;
	padding:0;
	color:#373737;
}

a.blue_link{
	color:#2d87e1;
	font-size:13px;
	text-transform:uppercase;
}

a.blue_link:hover{
	text-decoration:underline;
}

a.style_a{
	color:#2d87e1;
	text-transform:uppercase;
}

a:hover{
	text-decoration:uppercase;
}

a IMG{
	border:0;
	margin:0;
	padding:0;
}

p{
	margin:0;
	padding:0;
}

h1{
	font-size: 20px;
	font-weight: bold;
	color: #383838;
	padding:0px;
	margin:0px;	
	border:0;
}

h2{
	font-size:17px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	border:0;
}

h3{
	font-weight:bold;
	font-size:12px;
	padding:0px;
	margin:0px;
	border:0;
}

.clear{
	clear:both;
	height:0px;
}

.txt_uppercase{
	text-transform: uppercase;
}

.contenter{
	margin-right:12px;
}

#wrap{
	width: 1005px;
	margin: 4px auto 0;
	text-align:left;
	background-color: #fff;
	min-height:100%;
	position:relative;
}

* html #wrap{
	height:100%;
}

#header{
	display:block;
	width:100%;
	height:170px;
	z-index:10;
}

.header_top{
	display:block;
	/*background: url('images/header.jpg') no-repeat top;*/
	background: url('images/fon_shapki_01.png') repeat-x top;
	height:95px;
	/*margin-left: -4px;
	width: 1009px;*/
}

#header .logo{
	display:block;
	float:left;
	margin-top: 1px;
	margin-left: 3px;
width:160px;	
}
#header .block_search{
display:block;
	float:left;
	margin-top: 1px;
	margin-left: 20px;
width:360px;	
}
.block_city{
display:block;
	float:none;
	width:360px;
	margin-left: 50px;
margin-top: 15px;
color:#f6851e;
font-weight:bold;
font-size: 12px;
}
.s_search{
width:360px;
margin-top: 15px;
}

/*#header */
.menu_top{
	 background: none repeat scroll 0 0 #25c258;
    display: block;
    float: right;
    font-size: 12px;
    height: 43px;
    width: 100%;
	/*margin-right: 10px;*/
	
}

/*#header */ .menu_top ul
{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	margin-top:15px;
}

/*#header */.menu_top ul li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

/*#header */.menu_top ul li a{
	color:#045b10;
	font-weight:bold;
	margin:0 6px;
	text-transform:uppercase;
	display:block;
	padding:0 5px;
	/*line-height:4.5;*/
	height:43px;
	position:relative;
	float:left;
}

/*#header */.menu_top ul li a:hover{
	color:#ffffff;
	text-decoration:none;
	/*background:url('images/bg_bt_middle_tm.jpg') repeat-x;
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;*/
}

/*#header */.menu_top ul li a.selected{
	color:#ffffff;
	text-decoration:none;
	/*background:url('images/bg_bt_middle_tm.jpg') repeat-x;
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;*/
}

/*#header */ .menu_top ul li.delim_menu_top{
	background:url('images/delim_menu_top.jpg') no-repeat center center;
	/*height: 54px;*/
}

/*#header */.addr_mode{
	display:block;
	clear:both;
	width:100%;
	color:#f6851e;
	/*text-transform:uppercase;*/
	font-size:11px;
	margin:0px 35px;
	padding:15px 0px;
	font-weight:bold;
	font-size: 12px;
}

/*#header */.auth{
	display:block;
	font-size:11px;
	float:right;
}

/*#header */.auth a{
	float:left;
}

/*#header */.auth a:hover{
	text-decoration:underline;
}

/*#header */.auth .delim{
	display:block;
	background:url('images/delim_auth.jpg') no-repeat center center;
	width:2px;
	margin:0 4px;
	float:left;
	height:13px;
}
#title-search #title-search-input{
border:1px solid #045b10;
border-radius:8px;
padding-left: 6px;
padding-right: 25px;
line-height: 21px;
}
#title-search input[type="submit"]{
background:url("/images/lupa_03.png")no-repeat;
border: none;
width: 32px;
margin-left: -35px;
cursor: pointer;
background-position-y: 4px;
padding-bottom:3px;

}
/*#header */.basket{
	display:block;
	float:right;
	width:200px;
	height:55px;
	margin-right:5px;
	margin-top:8px;
	position:relative;
	border: 1px solid #045b10;
	border-radius:8px;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;
	background: #fff;
}

/*#header */.bg_basket{	
	background:url('images/small_basket_y.png') no-repeat;
	display:block;
	width:200px;
	height:45px;
}

/*#header */.bg_basket_empty{
	background:url('images/small_basket_n.png') no-repeat;
	display:block;
	width:200px;
	height:45px;
}

/*#header */.basket span.txt_basket{
	display:block;
	position:absolute;
	font-size:14px;
	padding-left:40px;
	left:42px;
	top:24px;
	color:#888792;
}

/*#header */.basket .num_prod{
	display:block;
	position:absolute;
	top:11px;
	left:160px;
	font-size:14px;
	font-weight:bold;
	width:20px;
	color:#ffffff;
	text-align:center;
}

#content{
	display:block;
	position:relative;
	width:100%;
}

.left_shadow_top{
	display:block;
	position:absolute;
	background:url('images/bg_top_shadow_l.jpg') repeat-y;
	width:4px;
	height:752px;
	left:-4px;
	z-index:2;
}

.left_shadow{
	display:block;
	position:absolute;
	background:url('images/bg_shadow_l.jpg') repeat-y;
	width:4px;
	height:100%;
	left:-4px;
	z-index:1;
}

.right_shadow_top{
	display:block;
	position:absolute;
	background:url('images/bg_top_shadow_r.jpg') repeat-y;
	width:4px;
	height:752px;
	right:-4px;
	z-index:2;
}
.menu_top_shadow{
height:13px;
background:url('images/ten_menu_02.png') repeat-x;
margin-top: 43px;
}

.right_shadow{
	display:block;
	position:absolute;
	background:url('images/bg_shadow_r.jpg') repeat-y;
	width:4px;
	height:100%;
	right:-4px;
	z-index:1;
}

.left{
	display:block;
	float:left;
	width:235px;
	min-height: 1px;
	padding-bottom: 30px;
}

.right{
	display:block;
	float:left;	
	margin-left:7px;
	width:754px;
	padding-bottom: 30px;
}

.banners{
	display:block;
	clear:both;
	overflow: hidden;
}

.sm_banner{
	display:block;
	float:left;
	margin-right:6px;
}

.banners_left{
	display:block;
	margin-left:10px;
}

.sm_banner_left{
	margin-bottom:20px;
}

/*------- spec prod ------*/
.prod_spec{
	display:block;
	overflow: hidden;
	margin: 2px 0 15px;
	clear: both;
}

.ct_title{
	padding-left:14px;
	padding-bottom:15px;
}

.catalog_elems{
	display:block;
	margin:0;
	width: 754px;
/*	overflow: hidden;*/
}

.elem_cat{
	display:block;
	width:188px;
	float:left;
	height:315px;
	background:url('images/bg_shadow_prod.jpg') no-repeat bottom center;
	position:relative;
}

.elem_cat .delim, .cat_sect_elem .delim{
	background:url('images/delim_prod.jpg') repeat-y left center;
	display:block;
	width:1px;
	position:absolute;
	left:0px;
	height:270px;
}

.elem_cat .end_delim, .cat_sect_elem .end_delim{
	background:url('images/delim_prod.jpg') repeat-y left center;
	display:block;
	width:1px;
	position:absolute;
	right:0px;
	height:270px;
}

.elem_add_basket{
	display:block;
	background:url('images/a/style1_93.jpg') no-repeat;
	width:93px;
	height:26px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
	padding-top:5px;
}

a.elem_add_basket:hover{
	background:url('images/a/style1_99.jpg') no-repeat 1px 1px;
}

.elem_add_basket_big{
	display:block;
	background:url('images/a/style1_159.jpg') no-repeat;
	width:159px;
	height:26px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
	padding-top:5px;
}

.prev_img_elem{
/*	display: table; */
	position: relative; 
	overflow: hidden; 
	height:162px; 
	width:186px; 
	text-align:center;
}

.prev_img_elem a{
	display: table-cell;
	height:162px; 
	width:186px; 
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

.name_prod{
	display:block;
	padding: 5px 15px 4px;
	height: 38px;
}

.rating{
	display:block;
	float:left;
	margin-left:20px;
	margin-top: 4px;
}

.rating div.star-voted {
	background-image: url(images/vote_active.jpg);
	width: 10px;
	height: 11px;
	overflow: hidden;
}

.rating div.star-empty {
	background-image: url('images/vote_empty.jpg');
	width: 10px;
	height: 11px;
	overflow: hidden;
}

.rating div.star-over{
	background-image: url('images/vote_active.jpg');
	width:10px;
	height:11px;
	overflow:hidden;
}

.price{
	text-align:right;
	padding-right:10px;
	font-weight:bold;
	color:#373737;
	display: block;
	height: 33px;
}

.price_list{
	position: absolute;
	width: 100%;
	bottom: 7px;
	right: 5px;
}

.price s{
	color:#828281;
	font-size:11px;
	font-weight:normal;
}

.catalog_price{
	font-size:15px;
}

.valuta{
	font-size:13px;
}

.ct_add_basket{
	display:block;
	margin-top:4px;
	margin-left:15px;
}

.new_pr{
	display:block;
	background: url('images/icon_new_prod.png');
	width:49px;
	height:30px;
	position: absolute;
	z-index: 10;
	right: 0;
	top:10px;
}

.hit_pr{
	display:block;
	background: url('images/icon_hit_prod.png');
	width:49px;
	height:30px;
	position: absolute;
	z-index: 10;
	right: 0;
	top:36px;
}


.sale_pr{
	display:block;
	background: url('images/icon_sale_prod.png');
	width:49px;
	height:30px;
	position: absolute;
	z-index: 10;
	right: 0;
	top:62px;
}

.economy{
	display:block;
	background:#fff200 url('images/bg_econom.jpg') right no-repeat;
	width:100px;
	height:33px;
	position: absolute;
	z-index: 10;
	left: 0;
	top:60px;
	text-align:center;
	padding-top: 5px;
}

.arrow_basket{
	display:block;
	background:#fff200 url('images/added.jpg') no-repeat;
	width:17px;
	height:14px;
	float: right;
	margin-top: 6px;
	margin-right: 56px;	
}

.added{
	color:#b9dae9;
}

/*---------------- catalog section --------------*/
.catalog_section{
	display:block;
	margin:10px 0;
	width: 754px;
/*	overflow: hidden;*/
}

.elem_sect{
	height:260px;
}

.elem_sect .delim{
	height:220px;
}

.catalog_section .sort, .select_count{
	margin-top:-2px;
}

.cat_sect_elems_list .delim_vert_right{
	background:url('images/delim_prod.jpg') repeat-y left center;
	display:block;
	width:1px;
	position:absolute;
	right:0px;
	height:155px;
	top: 0px;
}

.cat_sect_elems_list .delim_vert_left{
	background:url('images/delim_prod.jpg') repeat-y left center;
	display:block;
	width:1px;
	position:absolute;
	left:0px;
	height:155px;
}

.list_elem_add_basket .added {
	margin-right: 26px;
}

.list_elem_add_basket .arrow_basket{
	margin-right: 0px;
}
/*------------ catalog section elements ----------*/
.cat_sect_elems{
	display:block;
	overflow:hidden;
	margin:10px 1px;
}

.head_block_cat_sect{
	display:block;
	background:url('images/section_bg_nav_choice.jpg') no-repeat;
	width:746px;
	height:54px;
	color:#373737;
	font-size:11px;
	padding-top: 6px;
}

.head_block_cat_sect .delim{
	display:block;
	background:url('images/delim_sect.jpg') no-repeat;
	width:2px;
	height:30px;
	float:left;
	margin:-6px 10px 0;
}

.num_items{
	display:block;
	float:left;
	padding:3px 0px 0px 15px;
}

.num_items span{
	font-weight:bold;
}

.sort, .select_count, .block_nav_view, .view_cat, .nav_cat, .grid_cat, .list_cat, .choice_view{
	display:block;
	float:left;
}

.view_cat{
	padding-top:2px;
}
/*
.select_count{
	display:block;
	float:left;
}

.block_nav_view{
	display:block;
	float:left;
}

.view_cat{
	display:block;
	float:left;
}
*/
.nav_cat{
	padding-top:3px;
}

.grid_cat{
	padding-top:2px;
	padding-right:5px;
	padding-left:5px;
	width:11px;
	height:11px;
}

.list_cat{
	padding-top:2px;
	width:12px;
	height:11px;
}

.nav_prev{
	display:block;
	float:left;	
}

.nav_next{
	display:block;
	float:left;
}

.nav_prev{
	background: url('images/icon_arr_prev_page.png') no-repeat center;
	height: 14px;
	width: 5px;
	display: block;
	margin-right: 6px;
	position:relative;
}

.nav_prev a{
	background: url('images/icon_arr_prev_page_act.png') no-repeat center;
	height: 14px;
	width: 5px;
	display: block;
	margin-right: 6px;
	position:absolute;
	top:0px;
	left:0px;
}

.nav_num_page{
	margin:0 2px;
}

.nav_next a{
	background: url('images/icon_arr_next_page_act.png') no-repeat center;
	height: 14px;
	width: 5px;
	display: block;
	position:absolute;
	top:0px;
	left:0px;
}

.nav_next{
	background: url('images/icon_arr_next_page.png') no-repeat center;
	height: 14px;
	width: 5px;
	display: block;
	margin-left: 6px;
	position:relative;
}

.nav_num_page{
	display:block;
	float:left;
	min-width:6px;
	width:expression(document.body.clientWidth < 6? "auto": "6px");
}

.right h1{
	padding-left:14px;
	padding-bottom: 16px;
}

/*----------------- breadcrumb ------------------*/
.breadcrumb_nav{
	text-transform:uppercase;
	font-size:11px;
	color:#7c8184;
	padding:10px 14px 14px;
}

.breadcrumb_nav li span IMG{
	padding:0 6px;
}

.breadcrumb_nav .last_breadcrumb{
	color:#2d87e1;
}
/*------------------- footer --------------------*/
#footer{
	clear:both;
	display:block;
	overflow:hidden;
/*	position: absolute;width: 960px;*/
	position:relative;
	bottom:0px;
	
	z-index:1;
	background: #2b8f43;
}

.menu_bt{
	display:block; 
	overflow:hidden; 
	float:left;
}

/*------------------- trololo part --------------------*/
input.textinput{
	border:1px solid #C5C5C5;
	padding:2px 4px 2px 4px;
}
textarea.textareainput{
	border:1px solid #C5C5C5;
	padding:2px 4px 2px 4px;
}
.uppercase{
	text-transform:uppercase;
}
#preFooter{
	/*background:url('images/footer.jpg') no-repeat top;*/
	background:#25c258;
	height:150px;
	margin-left:-4px;
	width:1009px;
	padding-top:10px;
}
#preFooter .add_ph{
	float:left;
	width:160px;
	padding-top:12px;
}
#preFooter .address{
	color:#7B8183;
	padding-bottom:3px;
}
#preFooter .phone{
	color:#2D87E0;
	font-size:13px;
}

#footer{
	margin:0 auto;
	text-align:left;
	/*width:970px;text-transform:uppercase;*/
	height:95px;
	padding-top:10px;
	padding-left:15px;
	
	font-size:11px;
	color:#fff;
}
#footer .copy{
	float:left;
	color: #fff;
}
#footer .copy a{
	color:#fff;
}
#footer .copy a:hover{
	text-decoration:underline;
}
#footer .ctext{
	float:right;
	padding-right: 10px;
}
.socserv{
	width:148px;
	float:right;
	text-align:center;
	margin-right:15px;
	margin-top:20px;
}
.bx-auth-serv-title{
	color:#373737;
	font-size:13px;
}
#myAlternativeContent{
float: right;
    margin-top: -55px;
}
.bx_small_cart span.icon_spacer{
display: none !important;
}
.my_facebook{
width:32px;
height:32px;
}
.my_facebook a{
background:url(/images/facebook-dark.png) no-repeat;
display:block;
height:32px;
}
.my_facebook a:hover{
background:url(/images/facebook-white.png) no-repeat;
display:block;
height:32px;
}
.my_vk{
width:32px;
height:32px;
}
.my_vk a{
background:url(/images/vkcom-dark.png) no-repeat;
display:block;
height:32px;
}
.my_vk a:hover{
background:url(/images/vkcom-white.png) no-repeat;
display:block;
height:32px;
}
.my_google{
width:32px;
height:32px;
}
.my_google a{
background:url(/images/g+-dark.png) no-repeat;
display:block;
height:32px;
}
.my_google a:hover{
background:url(/images/g+-white.png) no-repeat;
display:block;
height:32px;
}
.my_twit{
width:32px;
height:32px;
}
.my_twit a{
background:url(/images/twitter-dark.png) no-repeat;
display:block;
height:32px;
}
.my_twit a:hover{
background:url(/images/twitter-white.png) no-repeat;
display:block;
height:32px;
}
.my_insta{
width:32px;
height:32px;
}
.my_insta a{
background:url(/images/instagram-dark.png) no-repeat;
display:block;
height:32px;
}
.my_insta a:hover{
background:url(/images/instagram-white.png) no-repeat;
display:block;
height:32px;
}
.foot_phone{

}
.foot_address{
float:left;
/*padding-left: 10%;*/
}
.foot_address,.copy{
width:25%;
}
.top_address{
float:left;
width:210px;
margin: 0 auto 0 -15px;
}
.smartfilter div.bx_filter_parameters_box:first-child{
width:100%;
}
.pay_ico{
width:25%;
float:left;
margin-top: -5px;
}
.pay_ico ul li{
list-style:none;
display: inline;
}
.pay_ico ul li img{

border-radius:5px;
}


.hovers th {
  font-weight: normal;
  color: #000;
  padding: 10px 15px;
}
.hovers td {
  color: #669;
  border-top: 1px solid #e8edff;
  padding: 10px 15px;
}
.hovers tr:nth-child(2n) {
  background: #e8edff;
}
.hovers tr:hover td {
  background:#90DFAA;
color: white;
}
/*abv*/
/*.right {margin-left: 73px;}*/
.hovers {border-collapse: collapse;}
.hovers td {text-align: center; border: 2px solid #fff; padding: 20px 15px;}